Bug 8063 - [UPDATE REQUEST 2016.1] postfix 2.10.2 -> 3.2.2
: [UPDATE REQUEST 2016.1] postfix 2.10.2 -> 3.2.2
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-16 19:56 MSD by Andrey Bondrov
Modified: 2017-08-16 10:03 MSD (History)
3 users (show)

See Also:
RPM Package: postfix
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2017-06-16 19:56:03 MSD
Current version of Postfix (2.10.x) is no longer supported so it makes sense to update to new stable version.
Comment 1 Andrey Bondrov 2017-06-16 19:56:32 MSD
Advisory: "Update Postfix to new version 3.2.2"

https://abf.rosalinux.ru/build_lists/2879376
https://abf.rosalinux.ru/build_lists/2879377
Comment 3 s.savelyeva 2017-08-07 18:54:20 MSD
this works
Comment 4 Vladimir Potapov 2017-08-09 20:19:06 MSD
The update is sent to expanded testing
***************************************
Comment 5 Vladimir Potapov 2017-08-16 07:55:16 MSD
postfix-3.2.2-1
https://abf.rosalinux.ru/build_lists/2884402
https://abf.rosalinux.ru/build_lists/2884408
******************************* Advisory ****************************
Update Postfix to new version 3.2.2
*********************************************************************
QA Verified